
/* ------------------------------------------------------------------
	MAIN STYLESHEET
	
	Project: Resource Mate
	Created: 2009-03-12
	Created by: Dawn Wentzell dawn@rkd.ca
	
	Colour Scheme
	----------------------
	Orange		#dd5800
	Dk grey		#374342
	Lt grey		#e6e5e3
	Navy		#1C2C6C
	Dk Teal		#b4c4c3
	Lt Teal		#c8dcda
	
------------------------------------------------------------------- */
 
html { 
	overflow-y: scroll; /* keeps vertical scroll bar in firefox at all times so page doesn't jump around */
	height: 100%;
	}

body {
	background-color: #f8f8f8;  /* background colour should be same as content area background colour to ensure WYSIWYG looks same as website */
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif; /*"Lucida Grande", */
	font-size: 13px;
	line-height: 18px;
	color: #534438;
	}
	body#detail { padding: 20px; }

img, form { /* removes all default formatting on images and forms */
	margin: 0;
	padding: 0;
	border: 0;
	}

:focus { outline: none; } /* removes dotted outline from links */

.Clear { clear: both; } /* clears all floats; apply to empty divs */

.print-only { display: none; }



/* ---------------------
	GLOBAL STYLES - style as necessary
--------------------- */

a:link { color: #ad0132; text-decoration: underline; }
a:visited { color: #ad0132; text-decoration: underline; }
a:hover { color: #ad0132; text-decoration: none; }
a:active { color: #ad0132; text-decoration: none; }

p, td, div { 
	font-size: 13px;
	line-height: 18px;
	}

strong, b {
	font-weight: bold;
	}

em, i {
	font-style: italic;
	}

h1 { 
	font-size: 20px;
	line-height:22px;
	font-weight: normal;
	color: #1C2C6C;
	margin-top:0;
	font-style:italic;
	}
	#products h1 { clear: both; margin-top: 56px; }
h2 {
	font-size: 18px;
	font-weight: normal;
	color: #1c2c6c;
	padding-bottom:3px;
	border-bottom: 1px dotted #cdcac6;
	}
	#content h2 { margin-top: 25px; }

h3 {
	font-size: 14px;
	color: #1C2C6C;
	margin-bottom: -5px;
	margin-top: 20px;
	}
	td h3 { margin: auto; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }
h1 strong, h2 strong { font-weight: normal; }

ul { list-style: url(../../images/bullet-list.gif);	padding-left:30px; }
	li { 
		padding-top: 5px;
		padding-bottom: 6px;
		}
hr {
	color: #e6e5e3;
	background-color: #e6e5e3;
	width: 100%;
	height: 1px;
	border: none;
	}
	
.ImageVAlignMiddle {vertical-align:middle; }

.nobreak { white-space: nowrap;}

#add_this {
	margin-top:40px;
	padding-top:10px;
	border-top:1px dotted #CDCAC6;
	 }
	 
.date { font-style:italic; }

#announce a {font-weight:bold; }

/* ---------------------
	STRUCTURE
--------------------- */

.container { /* set width of elements */
	margin: 0 auto;
	width: 960px;
	}

[class*='Col-'] { 
	margin-right: 3.5%;
	float:left; 
	}
	[class*='Col-']:last-child { margin-right: 0; }
		[class*='Col-'].Last { margin-right: 0; } /*IE8*/
		
	[class*='Col-'].FloatRight {float:right; }

    .Col-1-3 { width:31%; }	
    .Col-2-3 { width:65%; }	

.PurchaseBlock { border-right: 1px solid #ccc; }

#header {
	background: #f8f8f8 url(../../images/hdr_bg_1.png) repeat-x top left;
	height: 200px;
    z-index: 1;
	}
	#header .container { 
		position: relative;
		z-index: 10000; /*This must be set for the IE7 drop-down bug. IE7 reads its parent navigation*/
		}
	#header #logo { padding-top: 36px; }
	
	#header .top_links {
		position: absolute;
		top: 29px;
		right: 0;
		font-size:11px;
		}
		#header .top_links img { vertical-align:middle; margin-right:-3px; }
		#header .top_links a:link, #header .top_links a:visited {
			color:#7e6956; 
			text-decoration:none;
			padding:0 3px;
			}
			#header .top_links a:active, #header .top_links a:hover {
				text-decoration:underline;
				}
				
				#header .top_links a:hover img  { opacity: 0.8; }
	
	#header #cart {
		position: absolute;
		top: 65px;
		right: 0;
		}
	#header #menu { width: 700px; float:left; }
	
	#header #search {
		width: 200px;
		text-align: right;
		float: right;
		margin-top: 35px;
		}
		#header #search input[type="text"] {width: 164px;}

/* Sons of Suckerfish dropdowns */
#nav { /* all lists */
	overflow:hidden;
	padding: 0;
	margin: 47px 0 0 0;
	list-style: none;
	line-height: 1;
	}
	#nav li { /* all list items */
		float: left;
		padding: 0;
		/*width: 10em;  width needed or else Opera goes nuts */
		}
		#nav a {
			display: block;
			height: 27px;
			background-repeat: no-repeat;
			background-image: url(../../images/nav-new.gif);
			text-indent: -9999px;
			margin-right:24px;
			}	
			
			/* nav rollovers */
			#nav .nav_home a { 
				background-position: 0px top;
				width: 41px;
				}
				#nav .nav_home a:hover { background-position: 0px -50px; }
				#nav .nav_home a.current{ background-position: 0px -50px; }
				
			#nav .nav_prods a { 
				background-position: -65px top;
				width: 61px;
				}
				#nav .nav_prods a:hover { background-position: -65px -50px; }
				#nav .nav_prods a.current{ background-position: -65px -50px; }
				
			#nav .nav_faq a { 
				background-position: -149px top;
				width: 28px;
				}
				#nav .nav_faq a:hover { background-position: -149px -50px; }
				#nav .nav_faq a.current{ background-position: -149px -50px; }
				
			#nav .nav_testimonials a { 
				background-position: -197px top;
				width: 89px;
				}
				#nav .nav_testimonials a:hover { background-position: -197px -50px; }
				#nav .nav_testimonials a.current{ background-position: -197px -50px; }
				
			#nav .nav_news a { 
				background-position: -309px top;
				width: 38px;
				}
				#nav .nav_news a:hover { background-position: -309px -50px; }
				#nav .nav_news a.current{ background-position: -309px -50px; }
				
			#nav .nav_about a { 
				background-position: -373px top; 
				width: 63px;
				}
				#nav .nav_about a:hover { background-position: -373px -50px; }
				#nav .nav_about a.current{ background-position: -373px -50px; }		

			#nav .nav_support a { 
				background-position: -462px top;
				width: 58px;
				}
				#nav .nav_support a:hover { background-position: -462px -50px; }
				#nav .nav_support a.current{ background-position: -462px -50px; }

			#nav .nav_librarianscorner a { 
				background-position: -550px top;
  				width: 123px;
				}
				#nav .nav_librarianscorner a:hover { background-position: -550px -50px; }
				#nav .nav_librarianscorner a.current{ background-position: -550px -50px; }		
					
			/* end nav rollovers */
	
	
			#nav li ul { /* second-level lists */
				position: absolute;
				background: #fff;
				width: 260px;
				left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
				padding: 0;
				margin: 0;
				border: 1px solid #e6e3e0;								
				overflow:hidden;
				list-style: none;
				line-height: 1;
				z-index:500;

				}	
				#nav li ul li { 
					width: 260px;
					}
				#nav li ul a { 
					background-image: none;
					height: auto;
					padding: 6px 6px 7px;
					text-indent: 0;
					width: 200px;
					text-decoration: none;
					color: #3d4e90;
					}
					#nav .nav_home ul a,
					#nav .nav_prods ul a,
					#nav .nav_support ul a,
					#nav .nav_faq ul a,
					#nav .nav_news ul a,
					#nav .nav_testimonials ul a,
					#nav .nav_about ul a,
					#nav .nav_librarianscorner ul a { width: 254px; }
					
					#nav li ul a:hover { 
						background: #e6e3e0;
						color: #b20236;
						text-decoration: none;
						}
				#nav li ul ul { /* third-and-above-level lists */
					margin: -25px 0 0 206px;
					}	
					#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
						left: -999em;
						}	
					#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
						left: auto;
						}



#footer {
	background:url(../../images/footer-bg.jpg) repeat-x;
	clear: both;
	padding: 65px 0 0 0;
	height: 110px;
	}
	#content #footer .container, #cart #footer .container {
		margin-top: 0;
		margin-bottom: 0;
		padding: 0;
		}
	#footer #notice { 
		float: left; 
		width: 200px;
		}
	#footer #owner { 
		float: left; 
		width: 560px;
		}
	#footer #menu { 
		float: right;
		text-align: right;
		width: 200px;
		}
		#detail #footer #owner, #detail #footer #notice { 
			float: none;
			text-align: center;
			width: 100%;
			}
	#footer .rkd-link {
		text-align: center;
		width: 200px;
		margin: 10px auto 0 auto;
		}

/* products & summary page layout */
#products .container, #summary .container {
	padding: 50px 0 20px;
	}
	#products #body-col, #summary #body-col {
		float: left;
		margin: 0 15px 0 215px;
		padding: 0 0 0 15px;	
		width: 515px;
		background: #fff url(../../images/prods_bg_1.gif) no-repeat left 31px;
		}
	#summary #body-col { background: #fff url(../../images/content_bg.gif) no-repeat left top; }
		#products #body-col #inner {
			background: url(../../images/prods_bg_2.gif) no-repeat right bottom;
			margin: 0;
			padding: 16px 25px 15px 0;	
			}
	#products #sub-nav-col,
	#products #addl-nav-col,
	#summary #sub-nav-col,
	#summary #addl-nav-col {
		float: left;
		width: 200px;
		}
	#products #sub-nav-col,
	#summary #sub-nav-col {
		margin-left: -760px;
		}
	
	.btn-cta { margin: 20px 0; }
		.btn-cta-products {
			margin-left: 20px;
			padding-bottom:20px;
			}

	
	#products .prod-photo {
		float: right;
		margin: 60px -150px 5px 10px;
		}
	
	.sub-nav { background: url("../../images/home-links-bg.jpg") no-repeat left bottom; margin-bottom:25px;}
		.sub-nav h2 {
			background: #c8dcda url(../../images/tab_teal_bg.gif) repeat-x left top;
			padding: 6px 6px 4px;
			margin: 0;
			height: 20px; /*30px*/
			}
		.sub-nav ul {
			list-style: none;
			margin: 0;
			padding: 0;
			border-top: none;
			width:200px;
			}
			.sub-nav li { 
				padding: 0;
				list-style: none;
				}
				
			.sub-nav li a { 
				display: block;
				width: 186px;
				padding: 5px 6px 6px;
				}		
				.sub-nav li ul li a { 
					padding: 5px 5px 5px 18px;
					display:block;
					width:176px;
					list-style: none;
					background: url(../../images/bullet-list.gif) no-repeat 5px 3px;
					}
					.sub-nav li ul li ul li a{ 
						padding: 5px 5px 5px 32px;
						display:block;
						width:162px;
						list-style: none;
						background: url(../../images/bullet-list.gif) no-repeat 18px 3px;
						}
					
	.additional-nav {
		border: 1px solid #e6e5e3;
		background: #fff url(../../images/panel_bg_1.jpg) no-repeat right bottom;
		}
		.additional-nav h2 { margin: 0; border-bottom: none; }
		.additional-nav ul {
			list-style: url(../../images/bullet_addl.gif);
			margin: 5px 0;
			padding: 0 0 0 30px;
			}
			.additional-nav li {
				padding: 5px 6px 6px 0;
				}
				
	.tabs {
		list-style: none;
		margin: 0 0 20px 0;
		padding: 0;
		overflow:hidden;
		font-size: 12px;
		line-height: 14px;
		color: #fff;
		border-bottom: 1px dotted #CDCAC6; 
		}
		.tabs li { 
			float: left;
			margin:2px 1px 0 1px;			
			padding: 0;
			text-align: center;
			vertical-align: center;	
			height:35px;
			}

		.tabs li.inactive a {
			display: block;
			background: #E6E3E0 url(none);			
			padding: 8px 7px 9px 7px;
			color:#bfbfbf;	 
			border: 1px solid #d9d9d9;
			}
			.tabs li.inactive a:link { color: #bfbfbf; text-decoration: none; }
			.tabs li.inactive a:visited { color: #bfbfbf; text-decoration: none; }
			.tabs li.inactive a:hover { color: #bfbfbf; text-decoration: underline; }
			.tabs li.inactive a:active { color: #bfbfbf; text-decoration: underline;}
			
		.tabs li a:link { color: #1C2C6C; text-decoration: none; }
		.tabs li a:visited { color: #1C2C6C; text-decoration: none; }
		.tabs li a:hover { color: #1C2C6C; text-decoration: underline; }
		.tabs li a:active { color: #1C2C6C; text-decoration: underline;}

		.tabs a {
			display: block;
			padding: 8px 7px 9px 7px;
			background: #E6E3E0 url(none);
			border: 1px solid #d9d9d9;
			color: #1C2C6C;
			}
			/* .tabs li.tab_cataloging a { padding: 2px 0; } */
			/*.tabs a.current {*/
			.tabs li.current a {
				background: #ae0230 url(../../images/tab_teal_bg.gif) repeat-x top left;	
				color:#fff;	 
				border: 1px solid #ae0230;
				}

	.price {
		float: right;
		margin-top: -12px;
		margin-right: -20px;
		}
	.price2 {
		float: right;
		margin-right: -20px;
		}


/* content & cart page layout */
#content .container, #cart .container {
	padding: 10px 0 20px;
	}
	#content #body-col, #cart #body-col {
		float: left;
		margin: 0 0 0 230px;
		padding: 0 0 0 15px;	
		width: 715px;
		}
		#cart #body-col { 
			width: 100%;
			margin-left: 0;
			float:none;
			padding:0;
			}
		#content #body-col #inner, #summary #body-col #inner, #cart #body-col #inner {
			margin: 0;
			padding: 0 0 15px 0;	
			}
	#content #sub-nav-col {
		float: left;
		width: 200px;
		margin-left: -960px;
		}
		#content #sub-nav-col h2 { margin-top: 0;color:#fff; font-weight:bold; border-bottom:0; }

    .loginwrap{}
    .loginwrap .existcustomer 
    {
        float: left;
        width: 300px;
    }
    .loginwrap .newcustomer 
    {
        float: left;
        border-left: solid 1px #000000;
        padding-left:15px;
    }
/* home page layout */
#home .container {
	padding: 0;
	}
	
/* ------------------------------------------------------------------------ Features */

.Features {
	width:100%;
	height:277px;
	margin:10px 0 25px 0;
	position:relative;
	background: url("../../images/feature-shadow.jpg") no-repeat 0 bottom; 
	overflow:hidden;
	}
	
.Features .Controls a:hover img  { opacity: 0.8; }

.Features .Controls .Prev {
	position:absolute;
	bottom:153px;
	left:0;
	z-index:100;
	background: url("../../images/feature-prev-arrow-bg.png") no-repeat 0 0; 
	}

.Features .Controls .Next {
	position:absolute;
	bottom:153px;
	right:0;
	z-index:100;
	background: url("../../images/feature-next-arrow-bg.png") no-repeat 0 0; 

	}

.Features img {vertical-align:top;}


#home #links {
	float: left;
	width: 688px;
	}
		 
	#home #links h2 {
		font-size: 20px;
		color: #1C2C6C;
		font-weight: normal;
		margin-top: 0; 
		 border-bottom: none; 
		 font-style:italic;
		 padding-bottom:0;
		}
			
		#home #links h2 a {
			 color:#1c2c6c; 
			 }

#home #links li {
	font-size: 15px;
	padding: 5px 0 6px;
	}
	#home #links a:link { text-decoration: none; }
	#home #links a:visited { text-decoration: none; }
	#home #links a:hover { text-decoration: underline; }
	#home #links a:active { text-decoration: underline; }
	
	
#home #industry,
#home #addl-nav { 
	background: url(../../images/home-links-bg.jpg) no-repeat left bottom;
	clear: both;
	min-height: 77px;
	margin-bottom: 40px;
	padding: 15px 0 50px 0;
	overflow:hidden;
	}
	
#home .testimonials { 
	background: url(../../images/testimonial-bg.jpg) no-repeat left top;
	width:705px;
	clear: both;
	min-height: 77px;
	margin:0 0 40px -9px;
	padding: 15px 0 50px 0;
	overflow:hidden;
	}
		#home .testimonials h2 {margin-left:9px;}

#home #buttons .testimonials a { text-decoration: none; }
	
#home .testimonials blockquote {
	padding-top:15px;
	font-size: 14px;
	height:58px;
	}
#home .testimonials p {
	font-size: 11px;
	line-height: 12px;
	font-style: italic;
	text-align:right;
	margin-right:100px;
	}

#callouts {
	float: right;
	width: 222px;
	padding: 15px 0 0 0;
	}
	
 	#callouts h2 {
		font-size: 20px;
		color: #1C2C6C;
		font-weight: normal;
		margin-top: 0; 
		 border-bottom: none; 
		 font-style:italic;
		}
			
		#callouts h2 a {
			 color:#1c2c6c; 
			 }
			 
		.callouts { 
		background: url(../../images/home-links-bg.jpg) no-repeat left bottom;
		clear: both;
		min-height: 77px;
		margin-bottom: 25px;
		padding: 10px 0 0 0;
		overflow:hidden;
		}
		
	.callouts a:link { text-decoration: none; color:#534438; display:block; padding-bottom:5px;}
	.callouts a:visited { text-decoration: none; color:#534438; }
	.callouts a:hover { text-decoration: none; color:#7e6956; }
	.callouts a:active { text-decoration: none; color:#7e6956; }
	
	.callouts a:hover img  { opacity: 0.8; }
	
	.DownloadDemo {margin-bottom: 40px;}
	.DownloadDemo a:hover img  { opacity: 0.8; }
	
	.live_chat {padding: 10px 0 0 0;}
	
	.live_chat a:hover img  { opacity: 0.8; }

			 
			 
			
/* detail popup */
#detail .print, #detail .close {
	float: right;
	height: 24px;
	margin: 0 5px;
	}
	#detail .print a, #detail .close a {
		background-image: url(../../images/icon_detail.png);
		background-repeat: no-repeat;
		display: block;
		height: 100%;
		line-height: 24px;
		padding-left: 30px;
		}
	#detail .print a { background-position: left top; }
	#detail .close a { background-position: left bottom; }

/* news & announcements  */	
	#news ul, ul#news, ul#announce, ul#newsletter, ul#events { 
		list-style: none;
		margin-left: -15px; 
		}
		#news ul li, ul#news li, ul#announce li, ul#newsletter li, ul#events li  { 
			list-style: none;	
			list-style-image: none;		
			padding-left: 35px;
			padding-bottom: 10px;
			}
		#news ul li, ul#news li { background: url(../../images/bullet_news.gif) no-repeat left 10px; }
		ul#announce li { background: url(../../images/bullet_announce.gif) no-repeat left 10px; }
		ul#newsletter li { background: url(../../images/bullet_newsletter.gif) no-repeat left 10px; }
		ul#events li { background: url(../../images/bullet_events.gif) no-repeat left 10px; }
			#news li span, #announce li span, #newsletter li span, #events li span { display: block; }
	#home #news p a:after { content: "..."; }

ul.left { float: left; }
	#home ul.left { 
		margin-right: 30px;
		margin-top: 0;
		width: 200px;
		}
ul.right { float: left; }
	#home ul.right { margin-top: 0; }
	
/* testimonials */
#content .testimonials { 
	background: url(../../images/testimonial-content-bg.jpg) no-repeat left bottom;
	width:705px;
	clear: both;
	min-height: 80px;
	margin:0 0 40px 0;
	padding: 15px 0 50px 0;
	overflow:hidden;
	position:relative;
	}

#content .testimonials blockquote {
	background: url(../../images/testimonial-content-quote-bg.jpg) no-repeat left top;
	padding:15px 40px;
	margin:0;
	}
#content .testimonials p {
	font-size: 11px;
	line-height: 12px;
	font-style: italic;
	text-align:right;
	position:absolute;
	right:100px;
	bottom:0;
	margin-bottom:3px;
	}




/* miscellaneous */

.highlight {
	background: #f7f7f7;
	border: 1px solid #dfdcd8;
	margin: 20px 0;
	padding: 5px 20px;
	}
	.highlight p { margin-top: 5px; }

.attention {
	background: #f7f7f7 url(../../images/icon_attention.png) no-repeat 10px center;
	border: 1px solid #e6e5e3;
	margin: 10px 0 ;
	padding: 10px 10px 10px 45px;
	font-size: 11px;
	line-height: 15px;
	color: #1C2C6C;
	}
.download {
	background: #f7f7f7 url(../../images/arrow_down.gif) no-repeat 10px center;
	border: 1px solid #e6e5e3;
	margin: 10px 0;
	padding: 10px 10px 10px 45px;
	}

.tooltip {
	position:absolute;
	width:200px;
	background: #FFF;
	border: 1px solid #dfdcd8;
	visibility: hidden;
	z-index: 22;
	padding: 0px 10px;
	}
	.tooltip p { 
		margin: 5px 0;
		font-size: 11px;
		}
	.tooltip p.close { text-align: right; }
	
	#serial { 
		top: 300px;
		margin-left: 250px;
		}

#button-download {
	width: 399px;
	height: 64px;
	}
	#button-download a {
		background-image: url(../../images/button_download.gif);
		background-repeat: no-repeat;
		background-position: left top;
		display: block;
		height: 100%;
		width: 100%;
		text-indent: -9999px;
		}
		#button-download a:hover  { opacity: 0.8; }
		
		.prod-thumb { border: 1px solid #7C6954; }
		
.Accordion {display: none;}
			
.AccordionToggle {
	cursor: pointer;
	line-height: 100%;
	padding-left: 120px;
	}

.AccordionTrigger {
	cursor: pointer;
	background: url(../../TJK_ToggleDL/toggleDLplus.gif) no-repeat left center;
	padding-left: 1em;
	}
	.AccordionTrigger.Active {
		background: url(../../TJK_ToggleDL/toggleDLminus.gif) no-repeat left center;
		color: #ad0132;
		}	

.ImageFloatLeft {
	float: left;
	margin: 0 1.5em 0.25em 0;
	}

.ImageFloatRight {
	float: right;
	margin: 0 0 0.25em 1.5em;
	}		

/*	.prod-repeat .summary, .prod-repeat .more { 
		display: block;
		clear: both;
		float:right;
		margin:5px 0;
		padding-left:15px;
		background:url(../../images/small-arrowlink.png) no-repeat 0 6px;
		}*/
	/*.prod-repeat strong {
		float: left;
		width: 290px;
		}
	span.summary {
		width:343px;
		}*/
		
#content h2.prod-repeat{ margin: 0 0 10px 0; padding-top:25px; }

	.prod-repeat {
		width: 715px;
		margin:-5px 0 30px 0;
		}
		
	.prod-repeat img {
		margin: 0 0 10px 0;
		padding:0;
		text-align:center;
		border:1px solid #7c6954;
		}
	.QtyPricing {
		float: left;
		margin-top: -12px;
		margin-right: -20px;
		margin-left:25px;
		color:#AD0132;
		}
		.QtyPricing a:link, .QtyPricing a:visited {
		color:#AD0132;
		}
		span.QtyPricingOverview {
			margin-top: -12px;
			margin-right: 10px;
			color:#AD0132;
			}
			span.QtyPricingOverview a:link, span.QtyPricingOverview a:visited {
			color:#AD0132;
			}
	.button_position .price {
		float: none;
		margin: 0;
		padding: 0;
		}

.chat {
	float: right;
	margin: 0 0 10px 25px;
	}
	.chat .btn-cta { margin: 0; }

#sticky {
	background: url(../../images/sticky_bg.gif) no-repeat bottom left;
	float: right;
	margin: 0 0 10px 15px;
	padding: 0 35px 33px;
	width: 171px; 
	}
	#sticky .sticky-top {
		background: url(../../images/sticky_top.gif) no-repeat left top;
		padding-top: 25px;	
		margin: 0 -35px 0;
		padding-left: 35px;	
		}
	#sticky p { margin: 2px 0; }
	#sticky a {
		display: block;
		width: 100%;
		height: 100%;
		}


/* ---------------------
	TYPOGRAPHY
--------------------- */

#header #cart { font-size: 12px; }
	#header #cart a { color: #b3012e; text-decoration: none;}
	#header #cart a:hover { text-decoration: underline;}
	
	#header #cart .cart_info {text-align:right; }
	
	#header #cart strong {
		color: #b3012e;
		background: url(../../images/icon_cart_sm.gif) no-repeat center left;
		padding-left: 25px;
		font-weight: bold;
		}
		#header #cart a { color: #b3012e; text-decoration: none;}
		#header #cart a:hover { text-decoration: underline;}
		
		#header #cart small {color:#98856e; }

#footer div {
	font-size: 10px;
	line-height: 12px;
	}
	#footer #owner { text-align: center; }
	#footer a:link { color: #534438; text-decoration: none; }
	#footer a:visited { color: #534438; text-decoration: none; }
	#footer a:hover { color: #534438; text-decoration: underline; }
	#footer a:active { color: #534438; text-decoration: underline; }

#footer .rkd-link { color: #b09f8a; }
	#footer .rkd-link a:link { color: #b09f8a; text-decoration: none; }
	#footer .rkd-link a:visited { color: #b09f8a; text-decoration: none; }
	#footer .rkd-link a:hover { color: #b09f8a; text-decoration: underline; }
	#footer .rkd-link a:active { color: #b09f8a; text-decoration: underline; }
	

#breadcrumbs {
	color: #534438;
	font-size: 12px;
	margin: -25px 0 15px 0;
	text-align:right;
	}
	#breadcrumbs strong { color: #534438; }
	#breadcrumbs a:link { color: #534438; text-decoration: none; }
	#breadcrumbs a:visited { color: #534438; text-decoration: none; }
	#breadcrumbs a:hover { color: #534438; text-decoration: underline; }
	#breadcrumbs a:active { color: #534438; text-decoration: underline; }

.sub-nav h2, .additional-nav h2 {
	color: #374342;
	font-size: 15px;
	font-weight: normal;
	/*letter-spacing: -1px;*/
	}
.sub-nav li {
	color: #1C2C6C;
	font-size: 12px;
	}
	.sub-nav li a:link { color: #1C2C6C; text-decoration: none; }
	.sub-nav li a:visited { color: #1C2C6C; text-decoration: none; }
	.sub-nav li a:hover { color: #1C2C6C; text-decoration: underline; }
	.sub-nav li a:active { color: #1C2C6C; text-decoration: underline; }
	
	.sub-nav li a.current {
		color: #1C2C6C;
		background-color: #e6e3e0;
		font-weight:bold;
		}
.additional-nav li { 
	color: #1C2C6C;
	font-size: 12px;
	}
	.additional-nav li a:after { content: "?"; }
	.additional-nav li a:link { color: #1C2C6C; text-decoration: none; }
	.additional-nav li a:visited { color: #1C2C6C; text-decoration: none; }
	.additional-nav li a:hover { color: #374342; text-decoration: underline; }
	.additional-nav li a:active { color: #374342; text-decoration: underline; }


.text-right { text-align: right; }

sup { line-height: 0;}

#blurb p {
	font-size: 14px;
	line-height: 18px;
	color: #1C2C6C;
	}
	#blurb p em { font-size: 12px; }

	
/*	#content .testimonials p a:link { color: #374342; }
	#content .testimonials p a:visited { color: #374342; }
	#content .testimonials p a:hover { color: #1C2C6C; }
	#content .testimonials p a:active { color: #1C2C6C; }*/

.backlink {
	font-size: 11px;
	font-style: italic;
	margin-top:25px;
	}
	.backlink a:link { text-decoration: none; }
	.backlink a:visited { text-decoration: none; }
	.backlink a:hover { text-decoration: underline; }
	.backlink a:active { text-decoration: underline; }

.required, .error {
	font-style: italic;
	color: #900;
	}
	p.required { font-size: 11px; }

.anchor-links { 
	font-size: 12px;
	border-bottom:1px dotted #CDCAC6; 
	border-top:1px dotted #CDCAC6; 
	padding:8px 0 10px 0;
	}

.top {
	background: url(../../images/icon_back_to_top.png) no-repeat left center; 
	padding-left: 12px;
	font-size: 11px;
	color: #b4c4c3;
	}
	.top a:link { color: #374342; text-decoration: none; }
	.top a:visited { color: #374342; text-decoration: none; }
	.top a:hover { color: #1C2C6C; text-decoration: underline; }
	.top a:active { color: #1C2C6C; text-decoration: underline; }

.note {
	color: #1C2C6C;
	font-style: italic;
	font-size: 11px;
	}
	.note a:link { color: #990000; text-decoration: underline; }
	.note a:visited { color: #990000; text-decoration: underline; }
	.note a:hover { color: #1C2C6C; text-decoration: none; }
	.note a:active { color: #1C2C6C; text-decoration: none; }

.prods-hide {
	color: #1C2C6C;
	font-size: 11px;
	cursor: pointer;
	text-decoration: underline;
	}

#detail .print, #detail .close { font-size: 12px; }
	#detail .print a:link, #detail .close a:link { color: #374342; text-decoration: none; }
	#detail .print a:visited, #detail .close a:visited { color: #374342; text-decoration: none; }
	#detail .print a:hover, #detail .close a:hover { color: #1C2C6C; text-decoration: underline; }
	#detail .print a:active, #detail .close a:active { color: #1C2C6C; text-decoration: underline; }

#sticky .sticky-top {
	font-size: 16px;
	color: #900;
	}
#sticky a { text-decoration: none; }

.prod-repeat .price, .prod-repeat .price3, .button_position .price {
	color: #1C2C6C;
	font-size: 15px;
	}

.prod-included ul {
	list-style: none;
	margin-left: 20px;
	padding-left: 0;
	}
	.prod-included li {
		background: url(../../images/icon_recommended.png) no-repeat left center;
		padding-left: 28px;
		}
		.prod-included li span { font-weight: bold; }


.download {
	font-size: 11px;
	line-height: 15px;
	color: #1C2C6C;
		}

.sitemap  h3 { font-weight: normal; }
.sitemap ul {
	margin-top: 0;
	margin-left: 0;
	padding-left: 17px;
	}
	.sitemap li {
		font-size: 11px;
		line-height: 14px;
		padding-top: 2px;
		padding-bottom: 2px;
		}

/* ---------------------
	FORMS
--------------------- */

table.form, table.summary, table.sitemap, table.prod-repeat {
	border-collapse: collapse;
	border: none;
	}
	table.form td, table.form th {
		padding: 5px;
		}
	table.summary td, table.sitemap td { vertical-align: top; }
	table.sitemap td { width: 25%; padding-right: 10px; }

	table.prod-repeat td { 
		padding: 20px 10px 10px 10px;
		width:215px;
		text-align:center;
		border-right: 1px dotted #CDCAC6;
		border-bottom: 1px dotted #CDCAC6;
		vertical-align:top;
		}
		
		table.prod-repeat td.last { 
		border-right:none;
		}
/*		table.prod-repeat td.Price { 
			padding-bottom: 0px;
			padding-top:10px;
			}*/
table.cart, table.summary, table.sitemap {
	width: 100%;
	}
.input, .dropdown, textarea { border: 1px solid #cac3bb; width:260px; padding:2px;}
	#header .input { color: #806a53; }
	.prod-repeat .input {width:40px; }
	.prod-repeat .add {vertical-align:middle;}
	.input2 { 
		text-align:right;
		border: 1px solid #e6e5e3;
		padding-right: 3px;
		}
.label {
	width: 100px;
	text-align: right;
	padding-right: 7px;
	}
.form-button {
	font-weight: bold;
	color: #fff;
	border: none;
	background: #c8dcda url(../../images/tab_teal_bg.gif) repeat-x top left;
	padding: 5px 50px;
	margin-top: 25px;
	cursor:pointer;
	border-radius: 5px;
	}
	.form-button.landing {
		color: #fff;
		text-decoration: none;
		}

.button_position {
	margin-top: 20px;
	text-align: right;
	}
.cart th {
	background: #a3c5c2 url(../../images/tab_teal_bg.gif) repeat-x left top;
	border-bottom: 1px solid #374342;
	color: #fff;
	height: 24px;
	font-size: 12px;
	}
.underline { border-bottom: 1px solid #374342; line-height: 2px; }
.cart td strong { color: #1C2C6C; }
.item {  }
	th.item { text-align: left; }
	td.item { font-size: 11px; }
.unitprice, .totalprice { 
	width: 80px;
	text-align: center; 
	}
.remove { 
	width: 60px;
	text-align: center; 
	}
.quantity { 
	width: 40px;
	text-align: center; 
	}
.subtotal, .total { text-align: right; }
.total, .totalprice { font-size: 15px; }

/* ---------------------
	Cookie Warning
--------------------- */

body.cookiewarning {
	padding-bottom: 15em;
}
body div.cookiewarning {
	display: none;
}
body.cookiewarning div.cookiewarning {
	display: block;
	position: fixed;
	bottom: 0;
	z-index: 100;
	background-color: rgba(0,0,0,.8);
	color: #fff;
}

.cookie__accept {
	cursor: pointer;
	padding: 2em 3em;	
}

.btn-cookie {
	background: #ad0132;
	padding: 0.5em 1.5em;
	display: inline-block;
	border-radius: 10px;
}

.cookie__accept:hover .btn-cookie {
	background: #000;
} 

body .removecookie {
	display: inline-block;
}

body.cookiewarning .removecookie {
	display: none;
}

/* ---------------------
	Login / Register
--------------------- */

.logincolumn {
    width: 250px;
    float:left;
    padding:0px 30px;
}
.formlabel {
    display:block;
    float:left;
    width: 88px;
}
.formfield {
    padding:5px 0px;
}
.formsubmit {
    text-align:right;
	margin-top:10px;
}
.option-description {
	display:block;
	height:55px;
	}
.option-details {
	}
.divider {
	margin-top:20px;
	display:block;
	height:170px;
	width:1px;
	background-color:#e5e5e5;
	float:left;
	}
.forgot {
	font-size:9px;
	text-align:right;
	}
#cartsteps a {
	text-decoration:none;
	}
#cartsteps a:hover {
	text-decoration:underline;
	}
	#cartsteps a:hover[disabled] {
	text-decoration:none;
	}
#cartsteps a.completestep {
	/*background:#c8dcda url(../../images/check.png) no-repeat 5px 5px;
	padding-left:25px;*/
	}
#updateOrder {
	position:relative;
	left:666px;
	bottom:40px;
	text-align:center;
	width:220px;
	border:1px dotted #DD5800;
	background:#F7C07F;
	color:#000000;
	}
.hide {
	visibility:hidden;
	}
.show {
	visibility:visible;
	}
.noquestions {
	background: #f7f7f7;
	border: 1px solid #e6e5e3;
	margin: 10px 20px;
	padding: 10px 10px 10px 45px;
	}
    
/* =============================================================================
   Clearfix hack: http://nicolasgallagher.com/micro-clearfix-hack/
   ========================================================================== */

.CF:before, .CF:after { 
	content: ""; 
	display: table; 
	}
	.CF:after { clear: both; }
	.CF { *zoom: 1;}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 10000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    min-height: 100%;
    width: 100%;
}
.loading {
    display: none;
    font: bold italic 16px Arial, Helvetica, sans-serif;
    color: #ae0230;
    border: 2px solid #c7c0b8;
    padding: 80px 0;
    width: 40%;
    /*display: block;*/
    position: fixed;
    background: #FFF;
    z-index: 10001;
    box-shadow: 0 0 15px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.15);
    animation: pulse 1s ease-in-out infinite alternate;
    -webkit-animation: pulse 1s ease-in-out infinite alternate;
    -moz-animation: pulse 1s ease-in-out infinite alternate;
	}

@keyframes pulse {
	from {opacity:0.5;}
	to {opacity: 1;}
}
@-webkit-keyframes pulse {
	from {opacity:0.5;}
	to {opacity: 1;}
}
@-moz-keyframes pulse {
	from {opacity:0.5;}
	to {opacity: 1;}
}	

/* landing pages */
#landing-page-container {
	margin: 0 auto;
	width: 960px;
}
    #landing-page-container .left-col {
        width: 480px;
        float: left;
    }
    #landing-page-container .right-col {
        float: right;
        width: 455px;
    }

    /* landing page testimonials */
     
    #landing-page-container .testimonials {
        background: url(../../images/testimonial-content-bg-small.jpg) no-repeat left bottom;
        background-size: 480px auto;
	    width: 480px;
        margin: 0 0 5px 0;
        padding: 15px 0 10px 0;
    }
        #landing-page-container .testimonials blockquote {
            background: url(../../images/testimonial-content-quote-bg-small.jpg) no-repeat left top;
            background-size: 35px auto;
        }
        #landing-page-container .testimonials p {
            font-size: 11px;
            line-height: 12px;
            font-style: italic;
            text-align: right;
            position: absolute;
            right: 100px;
            bottom: 0;
            margin-bottom: 3px;
        }